Apache Camel CVE-2015-5344 Remote Code Execution Vulnerability

Bugtraq ID: 82260
Class: Unknown
CVE: CVE-2015-5344
Remote: Yes
Local: No
Published: Jan 30 2016 12:00AM
Updated: Oct 26 2016 04:06AM
Credit: Christian Schneider
Vulnerable: Redhat JBoss Fuse 6.2
Redhat JBoss Fuse 6.1.0
Redhat JBoss Fuse 6.0.0
Apache Camel 2.13.2
Apache Camel 2.13
Apache Camel 2.10.3
Apache Camel 2.10.1
Apache Camel 2.9.6
Apache Camel 2.9.5
Apache Camel 2.9.8
Apache Camel 2.9.7
Apache Camel 2.9.4
Apache Camel 2.9.3
Apache Camel 2.9.2
Apache Camel 2.9.1
Apache Camel 2.9.0
Apache Camel 2.8.6
Apache Camel 2.8.5
Apache Camel 2.8.4
Apache Camel 2.8.3
Apache Camel 2.8.2
Apache Camel 2.8.1
Apache Camel 2.8.0
Apache Camel 2.7.5
Apache Camel 2.7.4
Apache Camel 2.7.3
Apache Camel 2.7.2
Apache Camel 2.7.1
Apache Camel 2.7.0
Apache Camel 2.6.0
Apache Camel 2.5.0
Apache Camel 2.4.0
Apache Camel 2.3.0
Apache Camel 2.2.0
Apache Camel 2.14.2
Apache Camel 2.14.1
Apache Camel 2.14.0
Apache Camel 2.13.4
Apache Camel 2.13.3
Apache Camel 2.13.1
Apache Camel 2.12.2
Apache Camel 2.12.1
Apache Camel 2.12.0
Apache Camel 2.11.3
Apache Camel 2.11.2
Apache Camel 2.11.1
Apache Camel 2.11.0
Apache Camel 2.10.7
Apache Camel 2.10.6
Apache Camel 2.10.5
Apache Camel 2.10.4
Apache Camel 2.10.2
Apache Camel 2.10.0
Apache Camel 2.1.0
Apache Camel 2.0.0
Apache Apache Camel 2.16
Apache Apache Camel 2.15.4
Apache Apache Camel 2.15.3
Apache Apache Camel 2.15.2
Apache Apache Camel 2.15.1
Apache Apache Camel 2.15
Apache Apache Camel 2.10.7
Apache Apache Camel 2.10.6
Apache Apache Camel 2.10.0
Not Vulnerable: Apache Camel 2.16.1
Apache Camel 2.15.5


 

Privacy Statement
Copyright 2010, SecurityFocus